<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.qmetry.qaf.example.test.AuthenticationTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>loginAuthMobile</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyLogout</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>loginAuthWithRememberMe</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>loginAuth</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>reAuthentication</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
